» Ubuntu » Пакети

Error

two or more packages specified (maven-repo-helper oneiric)